/* style principali*/
SPAN {color: #000000; font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;}
SPAN.testobianco {color: #FFFFFF;font: 10px  Verdana, Geneva, Arial, Helvetica, sans-serif;}
SPAN.titrosso {color: #DA0000;font: bold 10px Verdana, Geneva, Arial, Helvetica, sans-serif;}
B {color: #000000; font:  bold 10px Verdana, Geneva, Arial, Helvetica, sans-serif;}
I {color: #000000; font: italic 10px Verdana, Geneva, Arial, Helvetica, sans-serif;}
A:link {text-decoration: none;color: #000000; font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;}
A:visited {text-decoration: none;color: #000000; font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;}
A:active {text-decoration: none;color: #000000; font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;}
A:hover {text-decoration: none;color: #000000; font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;}
INPUT{color : #000000; font : 10px Verdana, Geneva, Arial, Helvetica, sans-serif;}
select{color : #000000; font : 10px Verdana, Geneva, Arial, Helvetica, sans-serif;}
textarea{color : #000000; font : 10px Verdana, Geneva, Arial, Helvetica, sans-serif;}
A.rosso:link {text-decoration: none;color: #DA0000; font: bold 10px Verdana, Geneva, Arial, Helvetica, sans-serif;}
A.rosso:visited {text-decoration: none;color: #DA0000; font: bold 10px Verdana, Geneva, Arial, Helvetica, sans-serif;}
A.rosso:active {text-decoration: none;color: #DA0000; font: bold 10px Verdana, Geneva, Arial, Helvetica, sans-serif;}
A.rosso:hover {text-decoration: none;color: #DA0000; font: bold 10px Verdana, Geneva, Arial, Helvetica, sans-serif;}